/*
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * IE patch stylesheet
 * @creator       YAML Builder V1.2.1 (http://builder.yaml.de)
 * @file          patch_my_layout.css
 * @-yaml-minver  3.3
 */

/* Layout independent adjustments */
@import url(../iehacks.css);

@media all
{
  #edge-tr {
    position:relative; /* IE Fix | z-index */
  }

  #edge-br {
    position:relative; /* IE Fix | z-index */
  }

 .hlist a {
  /* make whole tab clickable */
  zoom:1;
 /*
  * @bugfix
  * @affected   IE5.x, IE6
  * @valid      yes
  */
  width:auto; /* only IE 5.x */
  width /**/:/**/ .1em; /* only IE 6.0 */
 }


}
/* Layout-dependent adjustments */
@media screen, projection
{
 /*
  * Bugfix for IE 3-Pixel-Jog Bug
  *
  * @bugfix
  * @affected   IE 5.x/Win, IE6
  * @css-for    IE 5.x/Win, IE6
  * @valid      yes
  */

  * html #col3 {height: 1%}
  * html #col1 {margin-left: -3px}
  * html #col3 {margin-right: 247px}
}
